[问题]想安装7.10能用7.04的硬盘引导文件吗?

为当前最终发行版之前的所有版本提供支持
回复
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

[问题]想安装7.10能用7.04的硬盘引导文件吗?

#1

帖子 onlyiknow » 2007-09-04 11:47

想安装7.10能用7.04的硬盘引导文件吗?
头像
名字到底能启多长
帖子: 25
注册时间: 2007-03-11 0:03
送出感谢: 0
接收感谢: 0

#2

帖子 名字到底能启多长 » 2007-09-04 11:49

多数情况下都不可以,如果可以的话,建议去买张彩票

买张彩票还不如花一块钱刻录一张cd
store88
帖子: 109
注册时间: 2005-10-15 0:30
来自: China
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 store88 » 2007-09-04 11:56

不清楚 不过
http://mirror.lupaworld.com/ubuntu/dist ... /hd-media/
7.10是gusty
7.04是feisty吧
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 onlyiknow » 2007-09-04 12:37

还真是不方便啊,不同内核还得用不同的引导文件
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 onlyiknow » 2007-09-04 15:19

我用下载到的文件替换http://forum.ubuntu.org.cn/viewtopic.php?t=58778里下载到压缩包里的相应文件能行吗?

我那样做了,老提示windows/system32/hal.dll丢失或出错

不知道这个是哪方面的问题

双硬盘,第一盘一分区上装XP,NTFS

引导文件放在另一个分区FAT32
回复

回到 “老旧版本支持”